body{ font-family:Verdana, Arial, Helvetica, sans-serif; margin-left:0px; margin-top: 0px; margin-right:0px; margin-bottom:0px; } 

table{ font-family:Verdana, Arial, Helvetica, sans-serif; } 

a { font-family:Verdana; font-size:12px; color:#2a2a2a; text-decoration:none;  } 

a:visted { font-family:Verdana; font-size:12px; color:#2a2a2a; text-decoration:underline;} 

a:hover{ font-family:Verdana; font-size:12px; color:#2a2a2a; text-decoration:underline;}



td{ font-family:Verdana; font-size:12px; color:#5a5a5a; }

td.story{ font-family:Verdana; font-size:12px; color:#5a5a5a; line-height:20px;}

h1{ font-family:Verdana; font-size:17px; color:#2a2a2a; margin:0px; padding:0px;}

h2{ font-family:Verdana; font-size:17px; color:#2a2a2a; margin:0px; padding:0px; border-bottom:1px solid #2a2a2a;  }

h3{ font-family:Verdana; font-size:17px; color:#000000; margin:0px; padding:0px;}

h4{ font-family:Verdana; font-size:14px; color:#2a2a2a; margin:0px; padding:0px;}  



p{ margin:6px 8px; padding:0px;}

p.subpage{ line-height:15px;}

style="-moz-border-radius: 4px;border-radius: 4px;-webkit-border-radius: 4px;border: 1px solid #000000;padding-top: 1.5em;margin: .5em 0;background-color: #FFFFFF;color: #333333;"



body {

	margin-top: 0px;

	margin-bottom: 0px;

}

.WMGpageHeaderText {

  color:#000000;

  font-family:Arial,Verdana,Helverica,sans-serif;

  font-size:28px;

  font-weight:normal;

  height:29px;

  padding-left:8px;

  text-transform:capitalize;

  padding-top:4px;

}

#mid_table{

float:left;

width:280px;

margin:4px 10px 4px 0;

padding:6px;

border:2px solid #999999;

}



.img_right{

	float:right;

	margin:0 0 8px 8px;

}

.bown_txt{ 

	font-family:Verdana;

	font-size:12px;

	color:#2a2a2a; 

}

.blue_txt{ 

	font-family:Verdana;

	font-size:12px;

	color:#2a2a2a; 

}

.orange_txt{ 

	font-family:Verdana;

	font-size:12px;

	color:#fe8a00; 

}

.cat_menu{ 

	font-family:arial;

	padding-left:12px; 

	font-size:12px;

	font-weight:bold;

	line-height:18px;

	color:#0055a5; 

	text-decoration:none;  

	} 

.cat_menu:hover{ 

	font-family:arial;

	padding-left:12px; 

	font-size:12px;

	font-weight:bold;

	line-height:18px;

	color:#000; 

	text-decoration:none;  

	} 



.link{ 

	font-family:Verdana;

	background:url(../images/arrow.jpg) left no-repeat;

	padding-left:12px; 

	font-size:12px;

	line-height:18px;

	color:#2a2a2a; 

	text-decoration:underline;  

	} 

.link:hover{ 

	font-family:Verdana; 

	font-size:12px; 

	color:#2a2a2a; 

	text-decoration:none;  

	}

	

.link1 { margin:0px; padding:0 0 0 13px;}

.link1 li{ list-style-image:url(../images/arrow2.jpg); padding:0px; }

.link1 li a{ 

	font-family:Verdana;

	padding:0px;

	margin-left:-3px;

	font-size:10px;

	line-height:18px;

	color:#2a2a2a; 

	text-decoration:none;  

	} 

.link1 li a:hover{ 

	font-family:Verdana; 

	font-size:10px; 

	color:#2a2a2a; 

	text-decoration:underline;  

	}

	

.link2 { margin:0px; padding:0 0 0 13px;}

.link2 li{ list-style-image:url(../images/arrow2.jpg); padding:0px; }

.link2 li a{ 

	font-family:Verdana;

	padding:0px;

	margin-left:-3px;

	font-size:12px;

	line-height:18px;

	color:#2a2a2a; 

	text-decoration:none;  

	} 

.link2 li a:hover{ 

	font-family:Verdana; 

	font-size:12px; 

	color:#2a2a2a; 

	text-decoration:underline;  

	}



.link3{ 

	font-family:Verdana;

	background:url(../images/arrow3.jpg) left no-repeat;

	padding-left:16px; 

	font-size:12px;

	line-height:18px;

	color:#2a2a2a; 

	text-decoration:none;  

	} 

.link3:hover{ 

	font-family:Verdana; 

	font-size:12px; 

	color:#2a2a2a; 

	text-decoration:underline;  

	}

.title{ 

	font-family:Verdana; 

	font-size:12px; 

	color:#ffffff;

	font-weight:bold;

	} 

.view_all{ 

	font-family:Verdana; 

	font-size:12px; 

	color:#2a2a2a;

	font-weight:bold;

	text-decoration:none;

	} 

.view_all:hover{ 

	font-family:Verdana; 

	font-size:12px; 

	color:#2a2a2a;

	font-weight:bold;

	text-decoration:underline;

	}

.read_more{ 

	font-family:Verdana; 

	font-size:12px; 

	color:#2a2a2a;

	text-decoration:underline;

} 

.read_more:hover{ 

	font-family:Verdana; 

	font-size:12px; 

	color:#2a2a2a;

	text-decoration:none;

} 

.small_txt{ font-family:Verdana; font-size:9px; color:#888888;}



/*----------------------------------------------*/



#title1{

	font-family:Verdana;

	background:url(../images/title_mid.jpg) repeat-x;	

	font-size:12px;

	border-bottom:1px solid #2a2a2a; 

	color:#ffffff;

	font-weight:bold;

}

#title2{

	font-family:Verdana;

	background:url(../images/title_mid.jpg) repeat-x;	

	font-size:12px;

	border-bottom:0px solid #2a2a2a; 

	color:#ffffff;

	font-weight:bold;

}

#left{

	background:url(../images/title_left.jpg) left no-repeat;

	width:7px;

	height:21px;

}

#right{

	background:url(../images/title_right.jpg) left no-repeat;

	width:7px;

	height:21px;

}

#none{

		background:url(../images/null.jpg);

}

#none2{

		background:url(../images/null2.jpg);

}

#footer_bg{

	background:url(../images/footer_bg.jpg) repeat-x;

	border-top:2px solid #2a2a2a;

	height:48px;

}

#ppt_title{

	background:url(../images/ppt_title.jpg) no-repeat;

	height:28px;

}

#ppt_mid{

	background:url(../images/bg_ppt.jpg) no-repeat right bottom;

	border-right:1px solid #1663CD; 

	border-left:1px solid #1663CD; 

	padding:20px 0 30px 24px;

	height:28px;

}



#ppt_btm{

	background:url(../images/ppt_btm.jpg) no-repeat;

	font-weight:bold;

	padding:2px 6px 0px 0px;

	height:20px;

}

#news2{

	background-color:#f2b4b4;

	

}

#news2 td{

	background-color:#fdf1f1;

}



.menu_bg{

	background:url(../images/menu_bg.jpg) repeat-x;

}

.border1px{

	border:1px solid #2a2a2a;

}

.border1px2{

	border:1px solid #c6c6c6;

}



.news_box_small{

	border:1px solid #2a2a2a;

	background-color:#e5eef6;

	height:210px;

}

.news_box_large{

	border:1px solid #2a2a2a;

	background-color:#e5eef6;

	height:290px;

}



.lightblue_bg{

	background-color:#e4f0f5;

}

.lightgreen_bg{

	background-color:#e8f5e4;

}

.lightmaroon_bg{

	background-color:#ffefef;

	border-top:1px solid #b2676b;

	border-bottom:1px solid #b2676b;

}

.lightorange_bg{

	background-color:#fff6e9;

	border-top:1px solid #f2a331;

	border-bottom:1px solid #f2a331;

}

.lightwhite_bg{

	background-color:#ffffff;

	font-size:11px;

	padding:4px;

	border:1px solid #CCCCCC;

}



.lightwhite_bg2{

	background-color:#ffffff;

	font-size:12px;

	padding:4px;

	border:1px solid #CCCCCC;

}

#vote_mid{

	background:url(../images/bg_vote.jpg) #ffffff no-repeat right bottom;

	padding:4px;

}





/*----------------------------------------------*/











.innertext{

	color:#555555;

	font-size:12px;

	font-weight:none;

	text-decoration:none;

	font-family: arial;

}

.slogan {

    color:#aa1a1c;

	font-weight:normal;

	font-smooth:always;

	font-family:"Trebuchet MS",Arial,Verdana,Helverica,sans-serif;

	font-size: 17px;

}



.news{ 

	font-family:arial;

	text-decoration:none;

	font-weight:normal; 

	font-size:12px; 

	color:#ffffff;

}

.lowertext{

	font-family: arial;

	text-decoration:none;

	font-size:12px;

	color: #ffffff;

	font-weight:none;

}

.lowermenu{

	font-family: arial;

	text-decoration:none;

	font-size:11px;

	padding:0px 4px;

	color: #ffffff;

	font-weight:none;

}

.lowermenu:hover{

	font-family: arial;

	text-decoration:underline;

	font-size:11px;

	color: #ffffff;

	font-weight:none;

}

.copyrights{

	color:#949494;

	font-size:11px;

	font-weight:none;

	text-decoration:none;

	font-family: arial;

}

.combo {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: #333333;

	text-align: left;

	background-color: #ffffff;

	margin: 1px;

	padding: 1px;

	height: 22px;

	border: 1px solid #2a2a2a;

	width: 150px;

	vertical-align: middle;

	cursor: text;

}

.textfield {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: #333333;

	text-align: left;

	background-color: #ffffff;

	margin: 1px;

	padding: 1px;

	height: 16px;

	border: 1px solid #2a2a2a;

	width: 150px;

	vertical-align: middle;

	cursor: text;

}

.comments {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: #333333;

	text-align: left;

	background-color: #ffffff;

	margin: 1px;

	padding: 1px;

	height: 18px;

	border: 1px solid #2a2a2a;

	width: 250px;

	vertical-align: middle;

	cursor: text;

}

.textarea {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: #333333;

	text-align: left;

	background-color: #ffffff;

	margin: 1px;

	padding: 1px;

	height: 160px;

	border: 1px solid #CCCCCC;

	width: 550px;

	vertical-align: middle;

	cursor: text;

}

input.btn {

height:25px;

font-weight:bold;

border-color:#FFFFFF;

color:#ffffff;

background-color:#0f4d8b;

}





/************************** slide **************************/

.slide{list-style:none; margin:0; padding:0}

.slide li{display:none}

.slide_control a{margin:1px;cursor:pointer;display:inline-block;width:15px;height:15px}



/************************** pic slide **************************/

#pic_slide li{

	margin-top:5px;	

	text-align:left;

}

#pic_slide_control{

	display:block;

	width:100%;

	text-align:center;

}

#pic_slide_prev{

	background:url(../images/prev2.jpg) no-repeat;

}

#pic_slide_next{

	background:url(../images/next2.jpg) no-repeat;

}

.pic_slide_play{

	background:url(../images/pause2.jpg) no-repeat;

}

.pic_slide_pause{

	background:url(../images/play2.jpg) no-repeat;

}



/************************** latest slide **************************/

#latest_slide li{

	margin-left:5px;

	overflow:hidden;

}

#latest_slide_prev{

	background:url(../images/prev.jpg) no-repeat;

}

#latest_slide_next{

	background:url(../images/next.jpg) no-repeat;

}

.latest_slide_play{

	background:url(../images/pause.jpg) no-repeat;

}

.latest_slide_pause{

	background:url(../images/play.jpg) no-repeat;

}
.up_links {
font-family: arial;
font-size: 11px;
line-height: 12px;
color: #666;
text-decoration: none;
}


